{
  "area": [
    {
      "height": 28,
      "ypos": 264,
      "width": 167,
      "type": "match",
      "xpos": 15
    },
    {
      "xpos": 230,
      "height": 28,
      "ypos": 228,
      "width": 434,
      "type": "match"
    },
    {
      "xpos": 54,
      "type": "match",
      "width": 81,
      "ypos": 182,
      "height": 70
    },
    {
      "height": 16,
      "ypos": 672,
      "width": 71,
      "type": "match",
      "xpos": 845,
      "click_point": {
        "xpos": 35.5,
        "ypos": 8
      }
    }
  ],
  "properties": [],
  "tags": [
    "calamares_started"
  ]
}